/* @override
	http://127.0.0.1:9778/styles/styles.css
	https://www.arcticwhiteness.com/styles/styles.css
	http://arcticwhiteness.com/styles/styles.css
*/

/*
Theme Name:     Arctic Whiteness
Description:    Arctic Whiteness Theme
Author:         Timothy Armes
Template:       twentytwelve
Version:        0.1.0
*/

body, body.custom-font-enabled {
   font-family: 1rem "Open Sans", Arial, Helvetica, Geneva, sans-serif;
   font-size: 1rem;
   line-height: 1.3;
   font-weight: 400;
}

/* Structure */

html, body {
   height: 100%;

}
body {
   padding: 0 !important;
   margin: 0 !important;
   background: #FFF no-repeat fixed;
   background-size: cover;
}

#page {
   position:relative;
   width: 1024px;
   min-height:100%;
   overflow: hidden;
   margin: 0 auto -100px;
}

#colophon, #push {
   height: 100px;
   width: 1024px;
   clear: both;
   margin: 0 auto;
   text-align: center;
}

#colophon {
   position: relative;
   z-index: 100;
}

#colophon #mentions {
    margin: 30px;
    font-size: 85%;
}

#branding hgroup {
   margin: 0 7.6%;
}

#access div {
   margin: 0 7.6%;
}

#primary {
   float: left;
   clear: both;
   width: 100%;
   padding-bottom: 50px;
}

#content {
   width: 100%;
   padding: 0 50px;
   box-sizing: border-box;
   clear: both;
	color: #757575;
	font-weight: 300;
}

.home #content {
   background: none;
   padding-top:0px;
   margin-top: 0;
}

#secondary {
   float: right;
   width: 29%;
   margin-bottom:250px;
   padding-right: 100px;
   box-sizing: border-box;
}

#main {
   clear: both;
   position: relative;
   padding: 270px 0 0px 0;
   z-index: 999;
   min-height: 100%;
   height: auto !important;
   height: 100%;
}

.widget-area {
   float: right;
   width: auto;
}

.elt-social {
   width: 62px;
   height: 62px;
   margin: 0 4px;
	opacity: 1;
}

.elt-social img {
   width: 62px;
   height: 62px;
}

/* Header */

#branding {
   position: absolute;
   width: 1280px;
   left: 50%;
   margin-left: -640px;
}

#site-title {
   margin-right: 270px;
   padding: 3.65625em 0 0;
}

#site-title a {
   color: #FFF;
   font-size: 30px;
   font-weight: bold;
   line-height: 36px;
   text-decoration: none;
}

#site-title a:hover,
#site-title a:focus,
#site-title a:active {
   color: #1982d1;
}

#site-description {
   color: #7a7a7a;
   font-size: 14px;
   margin: 0 270px 3.65625em 0;
}

#branding img {
   height: auto;
   width: 100%;
}

/* Menu */

#access {
   clear: both;
   display: block;
   position: relative;
   float: left;
   margin: 0 auto 6px;
   width: 100%;
   z-index: 9999;
}

#access ul {
   font-size: 16px;
   list-style: none;
   margin: 0 0 0 -0.8125em;
   padding-left: 0;
}

#access li {
   float: left;
   position: relative;
}

#access a {
   color: #fff;
   display: block;
   padding: 0 10px;
   text-decoration: none;
   font-size: 18px;
	font-weight: 300;
	letter-spacing: 1px;
}
#access li:hover > a,
#access a:focus,
#access .current_page_item a {
   color: #feffff;
}
#access ul li:hover > ul {
   display: block;
}
#access .current-menu-item > a,
#access .current-menu-ancestor > a,
#access .current_page_item > a,
#access .current_page_ancestor > a {
	font-weight: bold;
}

#page #access .menu, .page #access .menu {
   margin-top: -20px;
   margin-left: 59px;
   transform:rotate(-1.4deg);
   -ms-transform:rotate(-1.4deg); /* Internet Explorer */
   -moz-transform:rotate(-1.4deg); /* Firefox */
   -webkit-transform:rotate(-1.4deg); /* Safari et Chrome */
   -o-transform:rotate(-1.4deg); /* Opera */
   background: rgba(40,40,40,0.7);
   width: 800px;
   height: 30px;
   padding-top: 30px;
   padding-left:10px;
   border-bottom-left-radius: 20px;
   border-bottom-right-radius: 20px;
}

#elt-logo {
   position: absolute;
  /* left: 45%; */
   top: 0;
  /*  margin-left: -60px; */
}

#elt-logo img {
   width: 1000px;
	opacity: 1;
	height: 600px;
}

/* Text */

h1 {
   font-family: "Open Sans", Arial, Helvetica, Geneva, sans-serif;
   margin: 1.5rem 0 0 0;
   color: #6e67ff;
   font-weight: 300;
	letter-spacing: 1px;
  /*   text-shadow: 0px 0px 80px #665fff; */
}

h2 {
   font-family: "Open Sans", Arial, Helvetica, Geneva, sans-serif;
   font-size: 1.3rem;
   font-weight: 300;
   margin: 0;
	letter-spacing: 0;
	color: #757575;
}

h1:first-child {
   margin-top: 0;
}

p {
   margin: 1rem 0;
   line-height: 1.5;
}

.info {

}

/* Links */

a {
   color: #757575;
   text-decoration: underline;
}

#mentions a, #mentions a:hover, #mentions {
	   color: #b7b7b7;
}

h1 a, h2 a {
   text-decoration: none;
   text-shadow: none;
}

a:focus,
a:active,
a:hover {
   text-decoration: underline;

}

table {
   width: 100%;
   margin: 2rem 0;
}

/* Page elements */

.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
   box-shadow: none;
   border-radius: 0;
}

.home-blocks a img {
   box-shadow: -30px 15px 60px #bbb;
   border-radius: 20px;
}

.home-blocks {
   display: block;
   padding-top: 20px;
   position: relative;
   font: 1rem "Open Sans", Arial, Helvetica, Geneva, sans-serif;
	margin: 0 auto;
	padding-bottom: 10px;
}

home-blocks p {
   margin: 0;
   padding: 0;
}

#photogstb {
   width: 472px;
}

#fclm, #videotweet, #fclo {
   width: 472px;
}

#fclm .home-block-content p {
   position: absolute;
   top: 15px;
   right: 20px;
   color: #757575;
   font-size: 17px;
   line-height: 26px;
   text-align: right;
	font-weight: 300;
}

#fclm .home-block-content-2 p {
   position: absolute;
   top: 131px;
   color: #757575;
   font-size: 19px;
   width: 300px;
   line-height: 26px;
   text-align: right;
	font-weight: 300;
	right: 19px;
}

#fclo .home-block-content p {
   position: absolute;
   top: 15px;
   right: 20px;
   color: #757575;
   font-size: 17px;
   line-height: 26px;
   text-align: left;
	font-weight: 300;
}

#fclo .home-block-content-2 p {
   position: absolute;
   top: 54px;
   color: #757575;
   font-size: 19px;
   width: 230px;
   line-height: 26px;
   text-align: right;
	font-weight: 300;
	right: 19px;
}

#videotweet .home-block-content p {
   position: absolute;
   top: 15px;
   color: #757575;
   font-size: 17px;
   line-height: 26px;
   text-align: left;
	font-weight: 300;
	left: 17px;
}

#videotweet .home-block-content-2 p {
   position: absolute;
   top: 134px;
   color: #757575;
   font-size: 19px;
   width: 300px;
   line-height: 26px;
   text-align: left;
	font-weight: 300;
	left: 17px;
}

#photogstb .home-block-content p {
   position: absolute;
   top: 92px;
   left: 13px;
   color: #000;
   font-weight: normal;
	width: 241px;
}

#photogstb .home-block-content p {
   font-size: 17px;
   line-height: 24px;
}

hr {
   height:4px;
   border:none !important;
   width: 70%;
   margin-left:15%;
}

.right {
   text-align: right;
}

.center {
   text-align: center;
}

/* Forms */

input[type=text],
input[type=password],
input[type=email],
input[type=url],
input[type=number],
textarea {
   background: #fafafa;
   border: 1px solid #ddd;
   color: #888;
}
input[type=text]:focus,
input[type=password]:focus,
input[type=email]:focus,
input[type=url]:focus,
input[type=number]:focus,
textarea:focus {
   color: #373737;
}
textarea {
   padding-left: 3px;
   width: 98%;
}
input[type=text],
input[type=password],
input[type=email],
input[type=url],
input[type=number] {
   padding: 3px;
}
input#s {
   background: url(images/search.png) no-repeat 5px 6px;
   -moz-border-radius: 2px;
   border-radius: 2px;
   font-size: 14px;
   height: 22px;
   line-height: 1.2em;
   padding: 4px 10px 4px 28px;
}
input#searchsubmit {
   display: none;
}

a.button, button.button, input.button, #respond input#submit, #content input.button, input[type="submit"], input[type="button"], input[type="reset"], a.button.alt, input.button.alt
{
   filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6e67ff', endColorstr='#601fd4');
   -moz-border-radius:4px;
   -webkit-border-radius:4px;
   border-radius:5px;
   display:inline-block;
   color: #757575;
   font-size: 19px;
   padding:8px 16px;
   text-decoration:none;
   line-height: 1.5rem;
   text-shadow: none;
	font-weight: 300;
	font-style: normal;
	border: 0px solid #fff;
	background-color: rgba(0, 0, 0, 0.05);
}

a.button:hover, button.button:hover, input.button:hover, #respond input#submit:hover, #content input.button:hover, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, a.button.alt:hover {
/*   color: #000; */
	background-color: rgba(0, 0, 0, 0.08);
}

a.button:disabled, button.button:disabled, input.button:disabled, #respond input#submit:disabled, #content input.button:disabled, input[type="submit"]:disabled, input[type="button"]:disabled, input[type="reset"]:disabled, a.button.alt:disabled {
   color: #757575 !important;
	border-color: #757575 !important;
}

.button:active {
   position:relative;
   top:1px;
}

th.product-quantity {
   text-align: center;
}

.get-code {
   margin-top: 2rem;
}

.get-code input {
   width: 60%;
   padding: 9px;
   vertical-align: middle;
}

.get-code button {
   vertical-align: middle;
}

/* Blog */

.blog .hentry {
   margin-bottom: 5rem;
   position:relative;
   z-index: 10;
}

.blog h1 {
   margin-top: 0;
   display: inline;
}

.entry-title, .entry-title a {
   color: #757575;
   padding-top: 0;
}

.entry-title a:hover, .singular .entry-title:hover {
    color: #757575;
}

.comments-link a,
.entry-meta a {
   color: #6e67ff;
}

.entry-date {
   font-size: 90%;
   margin-left: 20px;
	float: right;
}

.entry-content, .entry-summary {
    padding: 0 0;
    clear: both;
}

.comments-link {
   float: right;
}

.comments-link img {
   vertical-align: middle;
   padding-right: 7px;
}

article hr {
   height: 1px;
   background-color: #701100;
   border: solid 1px #701100;
}

.underarticle {
   background-color: #f1f0eb;
   height: 4px;
   width: 98%;
   margin: 0 auto 1.625em auto;
}

/* Side bar */

.widget-area .widget h3 {
   margin-bottom: 12px;
}

.widget-area .widget a {
   color: white;
   font-weight: normal;
}

.widget-area .widget a:hover {
   color: #ddd;
}

.widget ul {
   padding: 0;
}

.widget ul li {
   color: white;
   text-transform: uppercase;
   font-size: 75%;
   list-style-type: none;
   margin-bottom: 0.5rem;
}

.widget-title {
   color: white;
   font-weight: normal;
   font-size: 120%;
   line-height: 2em;
   text-transform: uppercase;
   margin-bottom: 0.8em;
}

.widget-title:after {
   content:"";
   display:block;
   height:4px;
   border:none !important;
   width: 100%;
}

/* FAQ */

.qa-faqs h1 {
   margin-bottom: 2rem;
   text-shadow: none;
}

.qa-category {
   margin-bottom: 40px;
	margin-top: 40px;
}

.qa-category h2 {
	font-size: 1.5em;
}

.qa-faq-title {
	font-weight: 300;
	font-style: normal;
	margin-left: 40px;
}

.qa-list {
   margin: 0.5rem 0;
}

.qa-faq-answer {
   margin: 0 0 1rem 40px;
}

.qa-faq-answer ol, .qa-faq-answer li {
   list-style: decimal;
   list-style-position: inside;
}

table.productpoints, .productpoints td, .productpoints tr {
   border: none;
   border-collapse: collapse;
}

.productpoints td {
   padding: 0 30px;
   font-size: 1rem;
   color: #d5d5d5;
   vertical-align: top;
}

.productpoints td h2 {
   font-size: 1.4rem;
   padding: 0;
   margin: 0 0 0 0;
}

.productpoints td:first-child {
   padding-left: 0px;
}

.productpoints td:last-child {
   padding-right: 0px;
}

.zigzag1, .zigzag2, .zigzag3, .grid2 {
   margin-top: 150px;
	clear: both;
}

.zigzag1 h2 a, .zigzag2 h2 a, .zigzag3 h2 a {
	color: #757575;
	text-decoration: underline;
}

.zigzag1:before, .zigzag1:after, .zigzag3:before, .zigzag3:after, .grid2:before, .grid2:after {
    content: " ";
	display: table;
}

.zigzag1:after, .zigzag3:after, .grid2:after {
    clear: both;
}

.zigzag1:first-child, .zigzag2:first-child, .zigzag3:first-child {
   padding-top: 0px;
}

.zigzag1 h1, .zigzag2 h2, .zigzag3 h2 {
   margin-bottom: 0;
}

.zigzag1 div:first-child {
   width: 584px;
   padding-right: 60px;
   box-sizing: border-box;
   float: left;
}

.zigzag3 div:first-child {
   width: 534px;
   padding-right: 60px;
   box-sizing: border-box;
   float: left;
}

.zigzag1 div+div {
   width: 340px;
   float: right;
}

.zigzag3 div+div {
   width: 390px;
   float: right;
}

.zigzag2 div:first-child {
   float: left;
   text-align: right;
}

.zigzag2 div+div {
   width: 52%;
   float: right;
}

.zigzag1 .image-link, .zigzag3 .image-link {
   padding: 3px 0;
   display: block;
}

.blog .zigzag1 {
   margin-top: 10px;
}

/* Final Cut Library Manager */

.trybeforebuy {
  background-color: rgba(0, 0, 0, 0.05);
  padding: 8px 7px;
  border-radius: 0px;
  margin: 50px 2px;
}

.trybeforebuy strong {
/*  color: #feffff; */
}

#finalcutlibrarymanagerheader, #videotweetheader, #fcloheader {
   margin-left:0px;
   position:relative;
   margin-bottom: 8em;
}

#finalcutlibrarymanagerheader .title, #finalcutlibrarymanagerheader .notranslate {
   position:absolute;
   bottom: 55px;
   left: 182px;
   font-family: "Open Sans", Arial, Helvetica, Geneva, sans-serif;
   font-size: 50px;
   color: #6e67ff;
   font-weight: 300;
/*   text-shadow: 0px 0px 80px #665fff; */
}

#finalcutlibrarymanagerheader .blurb, #videotweetheader .blurb, #fcloheader .blurb {
   position:absolute;
   bottom: 22px;
   left: 182px;
   color: #757575;
   font-size: 25px;
	padding-left: 2px;
	font-weight: 300;
	letter-spacing: 1px;
}

.gcolor, .gcolor:hover {
	color: #757575 !important;
	border-color: #757575 !important;

}

a.button.gcolor, button.gcolor {
    /* 	background-color: rgba(35,35,35,1); */
}

a.gcolor:hover, button.gcolor:hover {

/*	background-color: rgba(45,45,45,1); */
}

.fclmcolor, .fclmcolor:hover {
	color: #6e67ff !important;
	border-color: #6e67ff !important;
}

#finalcutlibrarymanagerheader .page-links, #videotweetheader .page-links, #fcloheader .page-links {
   position:absolute;
   bottom: -30px;
   left: 182px;
}

.fclm-icon {
   width: 180px;
   height: 180px;
   position: relative;
   top: 50px;
   left: -9px;

}


/* VideoTweet */

#videotweetheader .title {
   position:absolute;
   bottom: 55px;
   left: 182px;
   font-family: "Open Sans", Arial, Helvetica, Geneva, sans-serif;
   font-size: 50px;
   color: #019be7;
   font-weight: 300;
}

.videotweet-page a.button, .videotweet-page button.button, .videotweet-page input.button, .videotweet-page  #respond input#submit, .videotweet-page #content input.button, .videotweet-page input[type="submit"],  .videotweet-page input[type="button"], .videotweet-page input[type="reset"], .videotweet-page a.button.alt, .videotweet-page input.button.alt, a.button.vtcolor, button.button.vtcolor
{
   color: #019be7;
	border-color: #019be7;
  	background-color: rgba(1,154,231,0.16);
}

.videotweet-page a.button:hover, .videotweet-page button.button:hover, .videotweet-page input.button:hover, .videotweet-page #respond input#submit:hover, .videotweet-page #content input.button:hover, .videotweet-page input[type="submit"]:hover, .videotweet-page input[type="button"]:hover, input[type="reset"]:hover, .videotweet-page a.button.alt:hover, a.button.vtcolor:hover, button.button.vtcolor:hover {
	background-color: rgba(1,154,231,0.30);
}

.videotweet-page h1, .vtcolor {
	color: #019be7 !important;
}

.videotweet-page a.vtcolor:hover{
	background-color: rgba(1,154,231,0.16);
}

/* FCLO */

#fcloheader .title {
   position:absolute;
   bottom: 55px;
   left: 182px;
   font-family: "Open Sans", Arial, Helvetica, Geneva, sans-serif;
   font-size: 50px;
   color: #de7613;
   font-weight: 300;
}

.fclo-page a.button, .fclo-page button.button, .fclo-page input.button, .fclo-page  #respond input#submit, .fclo-page #content input.button, .fclo-page input[type="submit"],  .fclo-page input[type="button"], .fclo-page input[type="reset"], .fclo-page a.button.alt, .fclo-page input.button.alt, a.button.fclocolor, button.button.fclocolor
{
   color: #de7613;
	border-color: #de7613;
  	background-color: rgba(222,118,19,0.16);
}

.fclo-page a.button:hover, .fclo-page button.button:hover, .fclo-page input.button:hover, .fclo-page #respond input#submit:hover, .fclo-page #content input.button:hover, .fclo-page input[type="submit"]:hover, .fclo-page input[type="button"]:hover, input[type="reset"]:hover, .fclo-page a.button.alt:hover, a.button.fclocolor:hover, button.button.fclocolor:hover {
	background-color: rgba(222,118,19,0.30);
}

.fclo-page h1, .fclocolor {
	color: #de7613 !important;
}

.fclo-page a.fclocolor:hover{
	background-color: rgba(1,154,231,0.16);
}


/* Buy pages */

.hide-bought .hide-if-bought {
   display: none;
}

table.filled td, table.filled th {
   background-color: rgba(0, 0, 0, 0.05);
   border: 2px solid #FFF;
   padding: 7px;
   vertical-align: top;
   line-height: 1.3;
   color: #757575;
}

table.filled td b, table.filled th b {
/* 	color: #feffff; */
}

table.filled th {
   text-align: center;
}

table.filled td.merge-left { border-left: 0; }
table.filled td.merge-right { border-right: 0; }
table.filled td.vcenter { vertical-align: middle; }
table.filled td.hcenter { text-align: center; }
table.filled td.right { text-align: right; }
table.filled td.empty, table.filled th.empty { background-color: transparent; }

table.filled button, table.filled .quantity {
   border: none;
   background-color: transparent;
   font-size: 150%;
	font-weight: bold;
/*	color: #e3e3e3; */
}

table.filled .quantity {
   font-size: 130%;
}

table.filled button {
   background-image: none;
   box-shadow: none;
	color: #6d6d6d;
	background-color: #dfdfdf;
	width: 25px;
	height: 25px;
	font-size: 20px;
	text-align: center;
	border-radius: 5px;
	padding: 0;
	margin: 0;
	display: inline-block;
	font-weight: bold;
}

table.filled button:active {
   background-image: none;
   box-shadow: none;
	background-color: #fff;
}

table.filled button:focus {
   outline: 0;
}

table.filled td.nowrap {
   white-space: nowrap;
}

table.filled td.price, table.filled td.picker, table.filled td.total {
   width: 80px;
}

.store .page-links {
   display: none;
}

.download table.filled {
   margin-bottom: 5px;
}

.download table.filled td.price {
   width: 120px;
}

.paddle_button {
   margin-top: 2rem;
}

#new-user-form label, #new-user-form input {
   width: 100%;
}

#new-user-form input {
   margin-bottom: 10px;
   padding: 5px;
   box-sizing: border-box;
}

#new-user-form input.error {
   border: 2px solid #a83b00;
}

img, a.image-link {
   max-width: 100%;
   border: none !important;
   outline: none;
}

.changelog h2 {
   margin-top: 2rem;
}

span.tag {
	color: #fff;
	background-color: #6e67ff;
	text-align: center;
	border-radius: 5px;

	font-size: 11px;
	font-weight: bold;
	vertical-align: top;
	display: inline-block;
	line-height: 11px;
	padding: 1px 4px 2px 5px;
	letter-spacing: 0;
	margin-top: 5px;
}

.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
	opacity: 0;
	-webkit-backface-visibility: hidden;
	/* ideally, transition speed should match zoom duration */
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
		opacity: 1;
}
.mfp-with-zoom.mfp-ready.mfp-bg {
		opacity: 0.8;
}

.mfp-with-zoom.mfp-removing .mfp-container,
.mfp-with-zoom.mfp-removing.mfp-bg {
	opacity: 0;
}

.mfp-figure:after {
    box-shadow: none;
    background: transparent;
}

.mfp-bg {
	background-color: #fff;
}

.mfp-image-holder .mfp-close {
	color: #000;
}

table.filled a, table.filled a:hover {
/* 	color: #fff; */
}

img.appstore {
	height: 30px;
	padding: 0;
	margin-top: -9px;
	margin-bottom: -6px;
	margin-left: -1px;
}

.grid2 {
}

.grid2 div {
	display: block;
	float: left;
	margin-left: 80px;
	width: 301px;
	margin-right: 80px;
	margin-bottom: 40px;
}

.grid2 img {
	border-radius: 5px;
	width: 300px;
}

.grid2 p img {
	width: 46px;
	margin-top: 0;
	margin-right: 5px;
	float: left;
}

.grid2 p {
	margin-top: 8px;
}

#demosend {
	margin-top: 170px;
}

#demosendgauche {
	display: block;
	/* width: 423px; */
	float: left;
	z-index: -1000;
}

#demosendgauche #vtdemosend_hype_container {
}

/* @group Embeded tweet */

.embedtweet
 {
	float: left;
	margin-right: 11px;
	margin-bottom: 100px;
  width: 800px;
}



/* @end */

.supportlink {
	display: block;
	margin-bottom: 10px;
}

#support h2 {
	margin-top: 40px;
}

#support a.button {
	margin-right: 10px;
	margin-top: 40px;
}

#mentions {
	padding-bottom: 30px;
}

#letweet
{
	display: block;
	margin-left: 420px;
}
